td,input{font-size:13px;font-style:normal;}
img{border:0;}
hr { border-color:#036 }
#share{float:right;width:150px;margin:0;}

.two-thirds li a {font-size:12px;  }
.two-thirds li {  margin-top:5px; }

#podcast_con{border:0 solid #000;width:590px;background:#CCC;border-radius:10px;margin-top:0;margin-bottom:10px;padding:5px;}
#hotelsection strong{font-size:10px;color:red;font-weight:700;}
.hotelsection li{list-style:none;border-bottom:1px dotted #CCC;width:auto;font-size:10px;margin:2px 5px;padding:3px 0;}

#dreams-ads{border:3px solid #3691bd;font-family:Arial;font-size:12px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#DDD;text-align:center;width:90%;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666666');margin:10px auto;padding:10px;} 
#dreams-ads li{float:left;background-color:#FFF;width:100%;}


.box-updates{border:3px solid #666;font-family:Arial;font-size:14px;background:#FFC;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:90%;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666666');margin:10px auto 0;padding:10px;}
.box-reviews{border:3px solid #254C8E;font-family:Arial;font-size:14px;background:#CCEFFE;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:90%;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666666');margin:10px auto 0;padding:10px;}
.box-boardstop{border:2px solid #254C8E;background:#CCC;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:98%;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666666');margin:10px auto 0;padding:10px;}


#updates-widget{display:block;min-height:100px;background:#fafafa;border-top-left-radius:4px;border-top-right-radius:4px;font-family:"Open Sans", Verdana, sans-serif;font-weight:500;border:1px solid #eaeaea;-moz-box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);-webkit-box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);border-bottom-left-radius:3px;border-bottom-right-radius:3px;margin:0 0 10px;padding:0 10px 10px;}
#updates-widget .header{width:100%;height:38px;background:url(../dis-updates/assets/images/bg-header.jpg) 0 0 repeat-x #264C8D;border-top-left-radius:4px;border-top-right-radius:4px;margin:-1px 0 10px -11px;}
#updates-widget .header h3{font-size:15px;color:#fff;text-shadow:0 2px 0 #253f77;font-weight:700;margin:0 0 0 10px;padding:10px 0 0;}
#updates-widget h4{font-size:14px;color:#264C8D;font-weight:700;margin:0 0 5px;padding:0;} 
#updates-widget h4 a{font-size:10px;font-weight:600;color:#999;text-transform:uppercase;text-decoration:none;}
#updates-widget p{font-size:12px;line-height:18px;margin:5px 0;padding:0;}
#updates-widget hr{border:none;border-top:1px solid #eaeaea;margin:10px 0;}
#updates-widget form input[type=text]{width:200px;height:40px;display:block;float:left;background:#fff;border-radius:3px;border:1px solid #dfdfdf;outline:none;font-family:"Open Sans", Helvetica, sans-serif;font-size:12px;font-weight:600;-moz-box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);-webkit-box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);margin:0 10px 0 0;padding:0 15px 0 10px;}

#submit-updates{display:block;width:120px;height:29px;float:left;text-decoration:none;color:#fff;font-size:14px;text-transform:uppercase;font-weight:700;text-align:center;background:0 to(#ffc801));-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:0 solid #ffbf00;text-shadow:0 2px 0 #deb203;-moz-box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);-webkit-box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);box-shadow:0 1px 3px rgba(000,000,000,0.1), inset 0 2px 0 rgba(255,255,255,0.2);margin:1px 0 10px;padding:11px 0 0;}

#styled-button-blue a{-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;background-color:#264C8D;border:1px solid #29447E;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size:12px;font-weight:700;line-height:35px;height:55px;color:#fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-decoration:none;margin:0 3px;padding:5px 6px;}
#styled-button-blue a:hover{background-color:#036;}
#styled-button-green a{-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;background-color:#316F77;border:1px solid #29447E;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size:12px;font-weight:700;line-height:35px;height:55px;color:#fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-decoration:none;margin:0 3px;padding:5px 6px;}
#styled-button-green a:hover{background-color:#036;}
#styled-button-lightblue a{-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;background-color:#316F77;border:1px solid #29447E;font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;font-size:12px;font-weight:700;line-height:35px;height:55px;color:#036;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-decoration:none;margin:0 3px;padding:5px 6px;}
#styled-button-lightblue a:hover{background-color:#8cd4f2;}

.rightad{margin-bottom:25px;    margin-left: auto;    margin-right: auto;}
.rightadscroll{margin-bottom:10px;}
.rightad img{width:300px;height:250px;border:1px solid #000;   margin-left: auto;    margin-right: auto;}


#sponsors{width:100%;background-color:#FFF;height:auto;vertical-align:top;font-size:12px;margin:0 0 10px;padding:10px 10px 0;}
#sponsors li {list-style-type:none;width:auto;margin:5px 0 5px 0px;}
#sponsors ul{text-indent:0;margin:0;padding:0;}

#footer{font-family:Arial;font-size:12px;margin-left:auto;margin-right:auto;zoom:1;padding:0; margin-top:10px; background-color:#171717}

.linkscontainer{width:960px;color:#ccc;   }
.links{background-color:#FFF;color:#ccc;border-bottom:1px solid #333;margin:0;}
.links li{list-style:none;border-bottom:1px dotted #CCC;zoom:1;margin:5;padding:5px 0;}
.links a{text-decoration:none;margin:0; color:#666; padding-right:5px}
.links a:hover{text-decoration:underline;}
  
.termscontainer{width:960px;font-size:14px;padding-bottom:10px; padding-top:10px; }
.terms{background-color:#171717;color:#666;margin:0; padding-bottom:10px}
.terms li{list-style:none;zoom:1;margin:5px;padding:4px 0;}
.terms a{color:#999;text-decoration:underline;} 
.terms a:hover{color:#ccc;text-decoration:underline;}  
.terms img{ margin-right:10px;} 

#dreamsressection{height:auto;background-color:#fff;width:auto;font-size:10px;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;border-top:0 solid #000;margin:0 0 10px;padding:5px 5px 5px 10px;}



.newssection{height:250px;background-color:#fff;width:auto;overflow:scroll;font-size:10px;border-left:1px solid #999;border-right:1px solid #999;border-bottom:1px solid #999;padding:5px 5px 0 5px; margin-bottom:10px}

#hotelbooksection{height:auto;background-color:#ece0c5;width:auto;font-size:10px;border-bottom:1px solid #000;border-left:1px solid #999;border-right:1px solid #999;border-top:0 solid #999;margin:0 0 10px;padding:0;}
.youtubesection{height:105px;background-color:#fff;width:auto;overflow:hidden;font-size:10px;border-left:1px solid #999;border-right:1px solid #999;border-bottom:1px solid #999;margin:0 0 10px;padding:5px 5px 0 10px;}

.historysection{height:auto;background-color:#fff;width:auto;font-size:13px;margin:5px 0 10px;padding:0px 5px 0 10px;}

#blog-widget .blog-header h4 a:hover,#blog-widget #blog-content .gf-result .gf-title a:hover,#podcast-widget .header h4 a:hover,#podcast-widget .content p.intro a:hover,#podcast-widget .content .item h4 a:hover{text-decoration:underline;}

.thirdscontainer{height:180px;width:618px;background-color:#FFF;margin:0 0 10px 0; padding:5px 0 0 0;}
.thirds{height:170px;float:left;width:190px;font-size:10px;background-color:#FFF;overflow:hidden;margin:0 0 10px;padding:0 5px 5px;}
.thirdsmiddle{height:170px;float:left;width:190px;font-size:10px;background-color:#FFF;overflow:hidden;margin:0 8px 10px;padding:0 5px 5px;}
.thirds a,.thirdsmiddle a{font-weight:700;font-size:12px;text-decoration:none;color:#254c8e;}
.thirds a:hover,.thirdsmiddle a:hover{font-weight:700;font-size:12px;text-decoration:underline;color:#254c8e;}
.thirds img,.thirdsmiddle img{width:190px;height:75px;margin:5px 0;} 

.thirds1{height:175px;float:left;width:32%;font-size:11x;overflow:hidden;margin:0 0 10px;padding:0 4px 0px;}
.thirds1r{height:175px;float:left;width:32%;overflow:hidden;margin:0 0 10px;padding:0 4px 0px;}
.thirdsmiddle1{height:175px;float:left;width:32%;background-color:#FFF;overflow:hidden;margin:0 0 10px;padding:0 4px 0px;}
.thirds1 a,.thirds1r a,.thirdsmiddle1 a{font-weight:500;text-decoration:none;color:#254c8e;}
.thirds1 a:hover,.thirds1r a:hover,.thirdsmiddle1 a:hover{font-weight:500;color:#39f;}
.thirds1 img,.thirds1r img,.thirdsmiddle1 img{width:100%;height:115px;margin:5px 0;}

#planning ul,.hotelsectionnotice ul,.sidesectionnotice ul,.newssection ul,.hourssection ul,.historyssection ul{text-indent:0;margin:0;padding:0;}


#sponsors li,#dreamsressection li,.hotelsectionnotice li,.sidesectionnotice li,.newssection li,.hourssection li,.historysection li,#hotelbooksection li{list-style-type:none;border-bottom:1px dotted #CCC;width:auto;margin:0 0 5px;padding:0 0 5px;}
#blogs a,#blogs a:hover{font-size:12px;text-decoration:underline;color:#254c8e;}


footer.half ul,{text-indent:0;margin:5px auto 0;padding:0;}
.links ul,.terms ul{text-indent:0;margin:0;}

#dreamsressection strong,#hotelbooksection strong{font-size:10px;color:red;font-weight:700;}
#dreamsressection .title,#hotelbooksection .title{font-size:10pt;font-style:normal;font-weight:700;color:#000;}

.hotelsectionnotice a,.sidesectionnotice a,.newssection a{text-decoration:none;font-weight:700;}


.hotelsectionnotice strong,.sidesectionnotice strong{font-size:12px;color:#c00;font-weight:900;}

#blog-widget #blog-content .gf-result .gf-title a,#podcast-widget .content .item h4 a{text-decoration:none;color:#f16217;font-weight:700;}
#blog-widget #blog-content .gf-result .gf-author,#blog-widget #blog-content .gf-result .gf-relativePublishedDate{font-size:10px;font-weight:400;font-style:italic;color:#333;margin:0 0 3px;}

.video-container {    position: relative;    padding-bottom: 56.25%;    padding-top: 30px; height: 0; overflow: hidden;} 
.video-container iframe,.video-container object,.video-container embed {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 92%;}

#blogs img{width:200px;height:100px;border:1px solid #000;float:left;margin:0 15px 5px 0;}

#discounts .title a{font-weight:700;font-size:16px;text-decoration:none;color:#254c8e;display:inline;margin:5px 0 0;}
#discounts .title a:hover{font-weight:700;font-size:16px;text-decoration:underline;color:#254c8e;}
#discounts{width:auto;height:auto;vertical-align:top;font-size:12px;color:#666;}
#discounts a{font-size:12px;color:#666; text-decoration:none; padding-bottom:5px;}
#discounts hr{border-bottom:1px dotted #999;width:100%;clear:both;padding:0;}
#discounts a:hover,#discounts .title a:hover{color:#333; text-decoration:underline}

#discounts .fullstack img{ float:left; margin:0 10px 0 0 }
#discounts .fullstackodd img{ float:left; margin:0 10px 0 0; background-color:#F0F7FF}


/*------------------------------------*\
	IPHONE
\*------------------------------------*/
@media only screen and (max-width: 950px) { 

  
#share{ display:none; }
	
.box-reviews ul{ margin:5px 0px 0px 0px;padding:0;list-style-type:none;}

.sectiontitle{ display:none}

.box-updates{border:3px solid #5C0900;font-family:Arial;font-size:14px;background:#FFC;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:90%;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666666');margin:10px auto 0;padding:10px;}
.box-reviews{border:3px solid #254C8E;font-family:Arial;font-size:14px;background:#CCEFFE;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:90%;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666666');margin:10px auto 0;padding:10px;}

div{margin:none!important;  }
img{max-width:100%;  height:auto; }

.termscontainer{width:100%;border:0px;margin:0;}  
.linkscontainer{ display:none}

.terms{width:95%;margin:0;padding:5px}
.terms li{list-style:none;zoom:1;padding:0px;} 


#discounts{width:100%; height:auto;border:0px solid #000;border-top:1px solid #000;margin:0px;vertical-align:middle;vertical-align:top;padding:0px; font-size-adjust:inherit;font-size:inherit;}
#discounts img{ width:100%; margin-bottom:5px}
#discounts .title a{font-size:16px;text-decoration:none;color:#254c8e;display:inline;margin:5px 0px 0px 0px;}
#discounts .title a:hover{font-size:16px;color:#39f;}

#discounts .odd { background-color:#DBF8FE; height:110px;padding:5px 5px 5px 5px;border-top:1px solid #ccc; }
#discounts .even { background-color:#FFF; height:110px;padding:5px 5px 5px 5px;border-top:1px solid #ccc; } 

.thirds      {height:auto;font-size-adjust:inherit;font-size:inherit;float:none;width:100%;border-top:0px solid #000;padding:10px 0px 10px 0px; margin:0px;}
.thirdsmiddle{height:auto;font-size-adjust:inherit;font-size:inherit;float:none;width:100%;border-top:0px solid #000;padding:10px 0px 10px 0px; margin:0px; background-color:#F0F7FF }
.thirds img, .thirdsmiddle img{display:none; }
.thirds a, .thirdsmiddle a{font-weight:700;font-size:16px;text-decoration:none;color:#254c8e;display:inline;margin:5px 0 0;}
.thirds a:hover, .thirdsmiddle a:hover {font-weight:700;font-size:16px;text-decoration:underline;}
.thirds img, .thirdsmiddle img{display:none; }

.sectionheader{width:auto;height:30px; border:0;}
.sectionheader2{width:auto;height:30px;border:0; } 


#hotelbooksection{border:0px;}
.rightad img{ max-width:100%;  height:auto;    margin-left: auto;    margin-right: auto;} 
.hourssection{border:0px;}

#dreamsressection{border:0px;} 


#sponsors{width:100%;background-color:#FFF;height:auto;border:0px solid #999;font-size:12px;margin:0 0 10px;padding:5px 0px 0;}
#sponsors a{ font-size:16px; text-decoration:none}
#sponsors li {list-style-type:none;width:auto;padding:10px 0px 10px 0px; margin:0px;text-indent:0; }
#sponsors ul{text-indent:0;margin:0;padding:0;}
#sponsors .odd  { background-color:#F0F7FF }

.newssection{width:100%;overflow:hidden;border:0px;padding:5px 5px 0 0; font-size:14px}
.newssection li{margin:5px 0 5px 0px;}

}

@media only screen and (max-width: 767px) { 

.container ul  {margin-left:0px } 

.two-thirds li a {font-size:12px;  }
.two-thirds li {  margin-top:5px; }


.hotelsectionnotice{padding:5px 0px 10px 5px;border:0px; height:auto}
.hotelsectionnotice a{ font-size:14px}
.hotelsectionnotice ul{margin:0px 0px 10px 0px;padding:0px;text-indent:0;}
.hotelsectionnotice li{list-style:none;margin:0px 0px 10px 0px;border-bottom:0px dotted #CCC;}

}

/* Control Blog Images */

.image-container { width: 100%;}
.image-resize img { max-width: 100%; height: auto; margin-left: auto; margin-right: auto; display: block;}
.wp-caption { max-width: 100%; }	